/*========================================*/
/*================ GLOBAL ================*/
/*========================================*/


@font-face {
    font-family: 'UbuntuRegular';
    src: url('/custom/fonts/Ubuntu-R-webfont.eot');
    src: url('/custom/fonts/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'),
         url('/custom/fonts/Ubuntu-R-webfont.woff') format('woff'),
         url('/custom/fonts/Ubuntu-R-webfont.ttf') format('truetype'),
         url('/custom/fonts/Ubuntu-R-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UbuntuLight';
    src: url('/custom/fonts/Ubuntu-L-webfont.eot');
    src: url('/custom/fonts/Ubuntu-L-webfont.eot?#iefix') format('embedded-opentype'),
         url('/custom/fonts/Ubuntu-L-webfont.woff') format('woff'),
         url('/custom/fonts/Ubuntu-L-webfont.ttf') format('truetype'),
         url('/custom/fonts/Ubuntu-L-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuLightItalic';
    src: url('/custom/fonts/Ubuntu-LI-webfont.eot');
    src: url('/custom/fonts/Ubuntu-LI-webfont.eot?#iefix') format('embedded-opentype'),
         url('/custom/fonts/Ubuntu-LI-webfont.woff') format('woff'),
         url('/custom/fonts/Ubuntu-LI-webfont.ttf') format('truetype'),
         url('/custom/fonts/Ubuntu-LI-webfont.svg#UbuntuLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	min-height: 100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ededed;
	color:#656565;
}
a {	
	-webkit-transition: background-color 0.15s linear;
	-moz-transition: background-color 0.15s linear;
	transition: background-color 0.15s linear;
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	transition: color 0.15s linear;
}
a:hover {
	color:#2f2f2f;
}
.container {
	margin: 0 auto;
	width: 1000px;
	padding: 0;
	overflow:hidden;
}


/*========================================*/
/*============== TOP HEADER ==============*/
/*========================================*/

#top_header {
	background-image:url(/custom/images/bg_top-header.png);
	background-repeat:repeat-x;
	/*overflow:auto;*/
}
#logo {
	width:200px;
	float:left;
}
#logo img {
	display:block;
}
#baseline {
	font-family: 'UbuntuLightItalic';
	width:300px;
	float:left;
	color:#2a2a2a;
	font-size:16px;
	margin-top:40px;
}
#baseline span {
	color:#c96e08;
}
.languagelinks {
	width:100px;
	float:right;
	font-family: 'UbuntuRegular';
	margin-top:40px;
	color:#909090;
	text-align:right;
}
.languagelinks a {
	color:#909090;
}
.languagelinks a:hover,
.languagelinks a.selected {
	color:#c96e08;
}


/*========================================*/
/*=============== MAIN NAV ===============*/
/*========================================*/

#nav {
	background-color:#2a2a2a;
	border-bottom:solid 1px #e48d2c;
}
#nav ul {
	margin:0;
	padding:0;
	overflow:auto;
}
#nav ul li {
	float:left;
	width:166px;
	border-left:solid 1px #a1a1a1;
}
#nav ul li:last-child {
	width:163px;
	border-right:solid 1px #a1a1a1;
}
#nav ul li a {
	font-family: 'UbuntuRegular';
	display:block;
	line-height:55px;
	font-size:13px;
	text-transform:uppercase;
	color:#b2b2b2;
	text-align:center;
	-webkit-transition: background-position 0.15s linear;
	-moz-transition: background-position 0.15s linear;
	transition: background-position 0.15s linear;
	background-image:url(/custom/images/nav.png);
	background-repeat:no-repeat;
	background-position:0px 55px;
}
#nav ul li a:hover,
#nav ul li.selected a,
#nav ul li.active a {
	color:#e87d05;

	background-position:0px 48px;
	
}


/*========================================*/
/*================ HEADER ================*/
/*========================================*/


#header {
	max-height:167px;
	overflow:hidden;
	position:relative;
}
#bg_grid {
	position:absolute;
	z-index:100;
	width:100%;
	height:167px;
	text-align:center;
	background-image:url(/custom/images/bg_gridd.png);
	background-position:top center;
	background-repeat:no-repeat;
}
#header_pict {
	 height:167px;
	 width:100%;
	 overflow:hidden;
	 background-color:#CCC;
	 text-align:center;
}
#header_pict img {
	min-height:167px;
	display: block;
}
.slogan_wrapper {
	position:absolute;
	z-index:200;
	width:100%;
}
#slogan {
	font-family: 'UbuntuLightItalic';
	width:332px;
	height:161px;
	float:right;
	border-bottom:solid 6px #e48d2c;
	background-color: rgba(0, 0, 0, 0.7);
	z-index:500;
	position:relative;
}
#slogan h3 {
	color:#FFF;
	text-align:right;
	margin:20px 30px;
	font-family: 'UbuntuLightItalic';
	font-size:20px;
	line-height:30px;
}


/*========================================*/
/*================ CONTENT ===============*/
/*========================================*/

#main .container {
	width:999px;
	background-color:#FFF;
	border-left:solid 1px #d9d9d9;
	border-right:solid 1px #d9d9d9;
	background-image:url(/custom/images/bg_content.png);
	background-repeat:repeat-y;
}
#main .container .content_zone {
	padding:40px 0px;
	width:725px;
	float:left;
}


/*========================================*/
/*================ SUBNAV ================*/
/*========================================*/

.subnav_zone {
	width:160px;
	margin-right:55px;
	float:left;
	padding-bottom:30px;
}
.subnav_icon {
	position:absolute;
	z-index:500;
	margin-top:-25px;
	margin-left:60px;
}
.subnav_zone h2 {
	padding-top:40px;
	color:#cc6b01;
	font-family: 'UbuntuLight';
	font-size:15px;
	padding-left:20px;
}
.subnav_zone ul {
	margin:0;
}
.subnav_zone ul li {
	padding-left:13px;
	background-image:url(/custom/images/cross_orange.png);
	background-repeat:no-repeat;
	background-position:6px 11px;
	font-size:13px;
	line-height:18px;
	padding:5px 0px;
	text-align:left;
	padding-left:20px;
	margin-left:10px;
}
.subnav_zone ul li a {
	color:#777777;
}
.subnav_zone ul li a:hover,
.subnav_zone ul li.selected a,
.subnav_zone ul li.active a {
	color:#cc6b01;
}


/*========================================*/
/*================= FOOTER ===============*/
/*========================================*/

#footer .container {
	background-color:#cbcbcb;
	color:#585858;
	font-size:13px;
	line-height:22px;
}
#footer .container table {
	margin:40px 50px 40px 50px;
}
#footer .container address a {
	margin-bottom:20px;
}
#footer .container table td {
	vertical-align:top;
}
#footer .container h4 {
	color:#cc6b01;
	font-size:17px;
	font-family: 'UbuntuLight';
}
#footer .container .footer_icon {
	margin-left:40px;
}
#footer ul {
	margin:0;
}
#footer ul li {
	text-align:left;
}
#footer ul li a {
	padding:3px 0px 3px 13px;
	background-image:url(/custom/images/cross_orange.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
	font-size:12px;
	line-height:18px;
	color:#585858;
	text-align:left;
	display:block;
}
#footer ul li a:hover {
	color:#cc6b01;
}


/*========================================*/
/*=============== COPYRIGHT ==============*/
/*========================================*/

.copyright {
	text-align:center;
	font-size:11px;
	color:#848484;
	line-height:40px;
}
.copyright a {
	color:#848484;
}
.copyright a:hover {
	color:#e87d05;
}


/*========================================*/
/*================= HOME =================*/
/*========================================*/

.page_hom #h1 {
	display:none;
}
.page_hom #header {
	max-height:333px;
	overflow:hidden;
	position:relative;
}
.header_home {
	background-image:url(/custom/images/header/header_hom.jpg);
	background-position:top center;
}
.page_hom #bg_grid {
	position:absolute;
	z-index:100;
	width:100%;
	height:333px;
	text-align:center;
	background-image:url(/custom/images/bg_gridd.png);
	background-position:center top;
	background-repeat:no-repeat;
}
.page_hom #header_pict {
	 height:333px;
	 width:100%;
	 overflow:hidden;
	 background-color:#CCC;
	 text-align:center;
}
.page_hom #header_pict img {
	min-height:333px;
}
/*slogan*/
.page_hom #slogan {
	margin-top:257px; /*HOME 167*/
	font-family: 'UbuntuLightItalic';
	width:332px;
	height:70px;/*height:160px;*/
	float:right;
	border-bottom:solid 6px #e48d2c;
	background-color: rgba(0, 0, 0, 0.7);
	z-index:500;
	font-size:13px;
	line-height:22px;
	position:relative;
}
.page_tra #slogan {
	margin-top:31px;
	height:130px;/*height:160px;*/
}
.page_com #slogan {
	margin-top:91px;
	height:70px;/*height:160px;*/
}
.page_tec #slogan,
.page_ref #slogan {
	margin-top:61px;
	height:100px;/*height:160px;*/
}

.page_hom .subnav_zone,
.page_cont .subnav_zone,
.page_imp .subnav_zone {
	display:none;
}
.page_hom #main .container,
.page_cont #main .container,
.page_imp #main .container {
	background-image:none;
}
.page_hom #main .container .content_zone,
.page_cont #main .container .content_zone,
.page_imp #main .container .content_zone {
	margin-left:60px;
	width:880px;
}

/*HOME LAYOUT*/
.home_intro {
	width:507px;
	float:left;
}
.home_slider {
	width:330px;
	float:right;
	margin-bottom:10px;
}
.home_slider ul#slider {
	display:block;
	position:relative;
	width:330px;
	height:340px;
	overflow:auto;
	margin:0;
}
.home_slider ul#slider li {
	display:block;
	position:relative;
	width:330px;
	height:340px;
	margin:0;
}
.home_slider ul#slider li span {
	display:block;
}
.home_slider ul#slider li .slider_txt {
	background-color:#2d2d2d;
	padding:15px 20px;
}
.home_slider ul#slider li .slider_txt h4 {
	font-family: 'UbuntuLight';
	color:#ffffff;
	font-size:20px;
	margin:0;
}
.home_slider ul#slider li .slider_txt h5 {
	font-family: 'UbuntuLightItalic';
	color:#8f8f8f;
	font-size:14px;
	margin:0;
}
.home_slider ul#slider li .slider_pict {
	max-height:220px;
	overflow:hidden;
}
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:12px;
	height:24px;
	position:relative;
	z-index:1000;
}	
#nextBtn, #slider1next{}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:12px;
	height:24px;
	background:url(/custom/images/bton-left.png) no-repeat 0 0;
	left:536px;
	top:70px;
}	
#nextBtn a, #slider1next a{ 
	background:url(/custom/images/bton-right.png) no-repeat 0 0;
	left:882px;
	top:46px;
}	
#prevBtn a:hover {
	background:url(/custom/images/bton-left_hover.png) no-repeat 0 0;
}
#nextBtn a:hover {
	background:url(/custom/images/bton-right_hover.png) no-repeat 0 0;
}

/*services links*/
.services_list {
	clear:both;
	overflow:auto;
	margin:20px 0;
}
.services_list a {
	display:block;
	width:412px;
	border:solid 1px #cccccc;
	background-image:url(/custom/images/bg_top-header.png);
}
.services_list a:hover {
	border:solid 1px #cd8432;
}
.services_list a span {
	display:block;
}
.home_tra {
	float:left;
}
.home_tec {
	float:right;
}
.services_list a .home_link_pict {
	width:412px;
	height:122px;
	overflow:hidden;
}
.services_list a .home_link_icon {
	text-align:center;
	margin-top:-25px;
	margin-bottom:12px;
	background-image:url(/custom/images/bg_texture.png);
	background-repeat:no-repeat;
	background-position:top center;
	position:relative;
	z-index:50;
	padding-top:10px;
}
.services_list a .home_link_txt {
	text-align:center;
}
.services_list a .home_link_txt h2 {
	font-family: 'UbuntuLight';
	font-size:28px;
	color:#cd8432;
	margin-bottom:10px;
}
.services_list a .home_link_txt p {
	font-family: 'UbuntuRegular';
	font-size:13px;
	color:#1b1b1b;
	text-align:center;
}



/*========================================*/
/*=========== TEMPLATE: GLOBAL ===========*/
/*========================================*/

.texts {
	width:400px;
	float:left;
}
.full {
	width:100%;
	float:none;
}
.images {
	width:280px;
	float:right;
}
.images li {
	margin-bottom:10px;
}
.content_zone .documentlist {
	margin-top:20px;
}
.content_zone .documentlist li {
	margin-bottom:5px;
	padding:0px;
	background-image:none;
}
.content_zone .documentlist li a {
	background-image:url(/custom/images/doc.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding:3px 5px 3px 25px;
	color:#e48d2c;
}
.content_zone .documentlist li a:hover {
	color:#292929;
}
.texts ul li {
	background-image:url(/custom/images/cross_orange.png);
	background-repeat:no-repeat;
	background-position:0px 11px;
	padding:4px 0px 4px 15px;
}


/*========================================*/
/*========= TEMPLATE: REFERENCES =========*/
/*========================================*/

.ref_infos {
	background-color:#f3f3f3;
	padding:20px 25px 10px 25px;
	margin-bottom:30px;
}
.title2 {
	font-family: 'UbuntuLight';
	font-size:23px;
	color:#1b1b1b;
}
.ref_infos .rawtext1 {
	font-family: 'UbuntuLightItalic';
	font-size:14px;
}
.ref_infos p {
	font-family: 'UbuntuLight';
	font-size:14px;
	color:#884801;
	margin-bottom:10px;
	line-height:22px;
}
.ref_infos ul li {
	font-family: 'UbuntuLight';
	color:#1b1b1b;
	font-size:13px;
	text-align:left;
}


/*========================================*/
/*================ CONTACT ===============*/
/*========================================*/

.content_entrylist {}
.content_entrylist li {
	display:block;
	clear:both;
	margin-bottom:20px;
	overflow:auto;
	background-color:#f9f9f9;
	padding:20px;
}
.content_entrylist li .image {
	width:150px;
	float:left;
	border:solid 1px #d9d9d9;
	margin-right:20px;
}
.content_entrylist li .image a {
	display:block;
}
.content_entrylist li .image img {
	width:150px;
	display:block;
}
.content_entrylist li .texts {
}
.content_entrylist li .texts a h2 {
	font-family: 'UbuntuLight';
	font-size:28px;
	margin-top:20px;
	margin-bottom:7px;
}
.content_entrylist li .texts a:hover h2 {
	color:#1b1b1b;
}
.content_entrylist li .texts span {
	font-family: 'UbuntuLightItalic';
	font-size:15px;
}

/*========================================*/
/*================ CONTACT ===============*/
/*========================================*/

.contact_list {}
.contact_list li {
	width:230px;
	height:90px;
	float:left;
	margin-bottom:30px;
	margin-right:30px;
	background-color:#ededed;
	padding:15px 20px;
	text-align:left;
}
.contact_list li:nth-child(3n) {
	margin-right:0;
}
.contact_list li h5 {
	font-family: 'UbuntuLight';
	font-size:22px;
	color:#1b1b1b;
}
.contact_list li h6 {
	font-family: 'UbuntuLightItalic';
	font-size:13px;
}
.contact_list li p {
	margin:0;
	text-align:left;
	line-height:20px;
}


.table_personnel {
	border:solid 1px #999999;
}
.table_personnel th {
	line-height:30px;
	background-color:#ededed;
}
.table_personnel td {
	background-image:url(/custom/images/v.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#body .cc-window {
    color: white;
    font-size: 13px;
    background: rgba(0,0,0,.8);
}

.cc-link {
    color: inherit;
}

    .cc-link:hover {
        color: #E48D2C;
    }

.cc-btn {
    display: block;
    text-align: center;
    background-color: #E48D2C !important;
    color: #fff !important;
}

.cc-allow {
    color: white;
    font-size: 14px;
    background-color: #E48D2C;
}

.legalinfo h2, .legalinfo h3 {
    margin-top: 25px;
}

.publisherinfo {
    line-height: 1.5;
}